## 2022-02-15

### cloud x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kuryr-binding-scripts | 2.1.1-1.el8 | |
openstack-ceilometer-central | 17.0.1-1.el8 | |
openstack-ceilometer-common | 17.0.1-1.el8 | |
openstack-ceilometer-compute | 17.0.1-1.el8 | |
openstack-ceilometer-ipmi | 17.0.1-1.el8 | |
openstack-ceilometer-notification | 17.0.1-1.el8 | |
openstack-ceilometer-polling | 17.0.1-1.el8 | |
openstack-glance | 23.0.0-2.el8 | |
openstack-glance-doc | 23.0.0-2.el8 | |
openstack-ironic-api | 18.2.1-1.el8 | |
openstack-ironic-common | 18.2.1-1.el8 | |
openstack-ironic-conductor | 18.2.1-1.el8 | |
openstack-ironic-dnsmasq-tftp-server | 18.2.1-1.el8 | |
openstack-keystone | 18.1.0-1.el8 | |
openstack-keystone-doc | 18.1.0-1.el8 | |
openstack-manila | 11.1.1-1.el8 | |
openstack-manila-doc | 11.1.1-1.el8 | |
openstack-manila-share | 11.1.1-1.el8 | |
openstack-tacker | 4.1.0-1.el8 | |
openstack-tacker-common | 4.1.0-1.el8 | |
openstack-trove | 14.1.0-1.el8 | |
openstack-trove-api | 14.1.0-1.el8 | |
openstack-trove-common | 14.1.0-1.el8 | |
openstack-trove-conductor | 14.1.0-1.el8 | |
openstack-trove-guestagent | 14.1.0-1.el8 | |
openstack-trove-taskmanager | 14.1.0-1.el8 | |
openstack-trove-ui | 15.0.1-1.el8 | |
python-kuryr-lib-doc | 2.1.1-1.el8 | |
python-manilaclient-doc | 2.3.1-1.el8 | |
python-neutron-lib-doc | 2.6.2-1.el8 | |
python-os-ken-doc | 1.2.1-1.el8 | |
python-oslo-messaging-doc | 12.9.2-1.el8 | |
python-oslo-service-doc | 2.4.1-1.el8 | |
python-oslo-utils-doc | 4.6.1-1.el8 | |
python-oslo-utils-lang | 4.6.1-1.el8 | |
python-ovsdbapp-doc | 1.6.1-1.el8 | |
python-sushy-doc | 3.4.5-1.el8 | |
python-troveclient-doc | 5.1.2-1.el8 | |
python3-ceilometer | 17.0.1-1.el8 | |
python3-ceilometer-tests | 17.0.1-1.el8 | |
python3-glance | 23.0.0-2.el8 | |
python3-glance-store | 2.3.1-1.el8 | |
python3-glance-tests | 23.0.0-2.el8 | |
python3-ironic-lib | 4.4.2-1.el8 | |
python3-ironic-tests | 18.2.1-1.el8 | |
python3-ironicclient | 4.4.1-1.el8 | |
python3-keystone | 18.1.0-1.el8 | |
python3-keystone-tests | 18.1.0-1.el8 | |
python3-kuryr-lib | 2.1.1-1.el8 | |
python3-kuryr-lib-tests | 2.1.1-1.el8 | |
python3-manila | 11.1.1-1.el8 | |
python3-manila-tests | 11.1.1-1.el8 | |
python3-manilaclient | 2.3.1-1.el8 | |
python3-neutron-lib | 2.6.2-1.el8 | |
python3-neutron-lib-tests | 2.6.2-1.el8 | |
python3-os-ken | 1.2.1-1.el8 | |
python3-oslo-messaging | 12.9.2-1.el8 | |
python3-oslo-messaging-tests | 12.9.2-1.el8 | |
python3-oslo-service | 2.4.1-1.el8 | |
python3-oslo-service-tests | 2.4.1-1.el8 | |
python3-oslo-utils | 4.6.1-1.el8 | |
python3-oslo-utils-tests | 4.6.1-1.el8 | |
python3-ovn-octavia-provider | 0.4.1-1.el8 | |
python3-ovn-octavia-provider-tests | 0.4.1-1.el8 | |
python3-ovsdbapp | 1.6.1-1.el8 | |
python3-ovsdbapp-tests | 1.6.1-1.el8 | |
python3-sushy | 3.4.5-1.el8 | |
python3-sushy-tests | 3.4.5-1.el8 | |
python3-tacker | 4.1.0-1.el8 | |
python3-tacker-doc | 4.1.0-1.el8 | |
python3-tacker-tests | 4.1.0-1.el8 | |
python3-trove | 14.1.0-1.el8 | |
python3-trove-tests | 14.1.0-1.el8 | |
python3-troveclient | 5.1.2-1.el8 | |

### cloud aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kuryr-binding-scripts | 2.1.1-1.el8 | |
openstack-ceilometer-central | 17.0.1-1.el8 | |
openstack-ceilometer-common | 17.0.1-1.el8 | |
openstack-ceilometer-compute | 17.0.1-1.el8 | |
openstack-ceilometer-ipmi | 17.0.1-1.el8 | |
openstack-ceilometer-notification | 17.0.1-1.el8 | |
openstack-ceilometer-polling | 17.0.1-1.el8 | |
openstack-glance | 23.0.0-2.el8 | |
openstack-glance-doc | 23.0.0-2.el8 | |
openstack-ironic-api | 18.2.1-1.el8 | |
openstack-ironic-common | 18.2.1-1.el8 | |
openstack-ironic-conductor | 18.2.1-1.el8 | |
openstack-ironic-dnsmasq-tftp-server | 18.2.1-1.el8 | |
openstack-keystone | 18.1.0-1.el8 | |
openstack-keystone-doc | 18.1.0-1.el8 | |
openstack-manila | 11.1.1-1.el8 | |
openstack-manila-doc | 11.1.1-1.el8 | |
openstack-manila-share | 11.1.1-1.el8 | |
openstack-tacker | 4.1.0-1.el8 | |
openstack-tacker-common | 4.1.0-1.el8 | |
openstack-trove | 14.1.0-1.el8 | |
openstack-trove-api | 14.1.0-1.el8 | |
openstack-trove-common | 14.1.0-1.el8 | |
openstack-trove-conductor | 14.1.0-1.el8 | |
openstack-trove-guestagent | 14.1.0-1.el8 | |
openstack-trove-taskmanager | 14.1.0-1.el8 | |
openstack-trove-ui | 15.0.1-1.el8 | |
python-kuryr-lib-doc | 2.1.1-1.el8 | |
python-manilaclient-doc | 2.3.1-1.el8 | |
python-neutron-lib-doc | 2.6.2-1.el8 | |
python-os-ken-doc | 1.2.1-1.el8 | |
python-oslo-messaging-doc | 12.9.2-1.el8 | |
python-oslo-service-doc | 2.4.1-1.el8 | |
python-oslo-utils-doc | 4.6.1-1.el8 | |
python-oslo-utils-lang | 4.6.1-1.el8 | |
python-ovsdbapp-doc | 1.6.1-1.el8 | |
python-sushy-doc | 3.4.5-1.el8 | |
python-troveclient-doc | 5.1.2-1.el8 | |
python3-ceilometer | 17.0.1-1.el8 | |
python3-ceilometer-tests | 17.0.1-1.el8 | |
python3-glance | 23.0.0-2.el8 | |
python3-glance-store | 2.3.1-1.el8 | |
python3-glance-tests | 23.0.0-2.el8 | |
python3-ironic-lib | 4.4.2-1.el8 | |
python3-ironic-tests | 18.2.1-1.el8 | |
python3-ironicclient | 4.4.1-1.el8 | |
python3-keystone | 18.1.0-1.el8 | |
python3-keystone-tests | 18.1.0-1.el8 | |
python3-kuryr-lib | 2.1.1-1.el8 | |
python3-kuryr-lib-tests | 2.1.1-1.el8 | |
python3-manila | 11.1.1-1.el8 | |
python3-manila-tests | 11.1.1-1.el8 | |
python3-manilaclient | 2.3.1-1.el8 | |
python3-neutron-lib | 2.6.2-1.el8 | |
python3-neutron-lib-tests | 2.6.2-1.el8 | |
python3-os-ken | 1.2.1-1.el8 | |
python3-oslo-messaging | 12.9.2-1.el8 | |
python3-oslo-messaging-tests | 12.9.2-1.el8 | |
python3-oslo-service | 2.4.1-1.el8 | |
python3-oslo-service-tests | 2.4.1-1.el8 | |
python3-oslo-utils | 4.6.1-1.el8 | |
python3-oslo-utils-tests | 4.6.1-1.el8 | |
python3-ovn-octavia-provider | 0.4.1-1.el8 | |
python3-ovn-octavia-provider-tests | 0.4.1-1.el8 | |
python3-ovsdbapp | 1.6.1-1.el8 | |
python3-ovsdbapp-tests | 1.6.1-1.el8 | |
python3-sushy | 3.4.5-1.el8 | |
python3-sushy-tests | 3.4.5-1.el8 | |
python3-tacker | 4.1.0-1.el8 | |
python3-tacker-doc | 4.1.0-1.el8 | |
python3-tacker-tests | 4.1.0-1.el8 | |
python3-trove | 14.1.0-1.el8 | |
python3-trove-tests | 14.1.0-1.el8 | |
python3-troveclient | 5.1.2-1.el8 | |

